Bug 17336 - ability to change the ports of the real servers
Summary: ability to change the ports of the real servers
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat High Availability Server
Classification: Retired
Component: ipvsadm (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Phil Copeland
QA Contact: Wil Harris
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-09-07 21:10 UTC by Need Real Name
Modified: 2007-04-18 16:28 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-09-07 21:10:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Red Hat Bugzilla 2000-09-07 21:10:13 UTC
It would be really really cool if I could make the ports different from
virtual-->real, something like this in lvs.cf :

virtual vs1 {
	active = 1
	address = 172.100.1.250 eth0:5
	port = 80
	...

	server real1 {
		address = 172.100.1.75
		port = 81
		...
	}
	server real2 {
		address = 172.100.1.75
		port = 82
	}

}

Thanks, 
-Ray

Comment 1 Red Hat Bugzilla 2000-09-12 01:33:59 UTC
This will be looked into for a possible future release.
Thanks for logging it. You will get notified if.when the status
is updated.





Note You need to log in before you can comment on or make changes to this bug.